
ThreatFactor NSIA - Bug #247

Does Not Recover Session when Inactivating Old Session

11/02/2010 01:24 PM - Luke Murphey

Status: Closed Start date: 11/05/2010

Priority: Normal Due date: 11/05/2010

Assignee:  % Done: 100%

Category: Access Control Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Related issues:

Related to ThreatFactor NSIA - Bug #71: User Sessions Appear Multiple Times Closed 11/12/2010 11/14/2010

History

#1 - 11/02/2010 01:28 PM - Luke Murphey

System should probably just close any existing sessions after creating a new one after successful authentication.

#2 - 11/02/2010 08:21 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Old sessions are now deleted when people login (if they have an expired session). See r981.
